/*************************************************************/
/********************** B2 CUSTOM STYLES *********************/
/*************************************************************/

/* MILO font from UA branding */
@import url("../fonts/milo.css");

body
{
    background-color: #f8f8f9;
    font-family: MiloWeb, Verdana, Geneva, sans-serif;
    color: #333;
}



/* !important rules needed to overwrite inline css from the flexslider app */
.main-wrapper
{
    
    left: auto !important;
    margin-left: auto;
    margin-right: auto;
}

/* new class name to replace the default above, which is being broken by javascript
    dynamically inserting styles into the main-wrapper div. I renamed the class
    so that the script could no longer find the correct div to add the dynamic styles.
*/
.disable-main-wrapper
{
    margin-left: auto;
    margin-right: auto;
    background-color: #fff;
}




/* sticky header styles */
#util_wrapper
{
    width: 100%;
    position: relative;
    margin: 0;
    padding: 0;    
}


#util_wrapper .region, #util_wrapper .block
{
    margin: 0;
    padding: 0;
}

#util_div
{
    position: relative;
    padding: 20px 0;
    background-color: #a7a9ac;
    width: 100%;
    z-index: 999;
}

/* this is a hack needed to fix the Drupal admin area */
.logged-in #util_div
{
    z-index: 100;
}

#util_div.clone
{
    position: fixed;
    top: 0px;
    height: auto;
        
    /* Translate -100% to move off screen */
    -webkit-transform: translateY(-100%);
        -ms-transform: translateY(-100%);
            transform: translateY(-100%);
    
    
   
}



#util_div.sticky
{

    /* Animations */
    -webkit-transition: all 600ms ease-in-out;
       -moz-transition: all 600ms ease-in-out;
            transition: all 600ms ease-in-out;

    /* Translate back to 0%; */
    -webkit-transform: translateY(0%);
        -ms-transform: translateY(0%);
            transform: translateY(0%);
   
}



/* util div logotype and navlist */

#util_div_logotype
{
    margin-top: 0;
}

#util_div_navlist
{
    margin-top: 10px;
}

/* util div list items */
#util_list
{
    float: right;
    margin: 0;
    padding: 0;
    list-style: none;
    text-transform: uppercase;
    font-size: 16px;
    color: #fff;
}

#util_list li
{    
    display: inline;
    margin: 0 15px 0 0;
    padding: 0;
    list-style: none;
}

#util_list li:last-child
{
    margin-right: 0;
}

#util_list a
{
    color: #fff;
}

#util_list a:hover
{
    color: #000;
}

/* icon font size */
#util_list li i
{
    font-size: 150%; 
}


#block-system-main-menu
{
    z-index: 10;
}
  



/* top header region reset - used for MASTHEAD in each section */
#highlighted-1-region
{
    margin: 0;
    padding: 0;
    clear: both;
    background: none;
    background-color: #f1f1f1;
    position: relative;
}

#park-status
{    
    width: 160px;    
    padding: 7px;
    background-color: #2ac5ee;     
    position: relative;
    float: right;
    margin-top: -62px;
    margin-right: 15px;
    line-height: 1.1em;
    font-size: 15px;
    text-align: center;
}

#park-status.park-status-closed
{
    background-color: #db3a1a;
}
#park-status.park-status-open
{
    background-color: #2ac5ee;    
}

#top-header-single-region
{
    margin: 0;
    padding: 0;
    width: 100%;
}

.header-1.region-0.block-0
{
    display: none;   
}

div.navbar-ex1-collapse
{
    border-radius: none;
    margin: 0;
    padding: 0;
}


/* homepage styles */

ul.slides ol.flex-control-nav
{
    position: absolute;
    bottom: 20px;
    right: 5px;
}

.overlay.overlay-30
{
    opacity: 1;
    background: none;
}

.flex-bullet-slider .flex-control-nav
{    
    width: 200px;
    position: absolute;
    bottom: 45px;
    right: 150px;
}

.flex-bullet-slider .flex-control-paging li
{
    margin-right: 2px;
}

.flex-bullet-slider .flex-control-paging li a
{
    height: 20px;
    width: 20px;
}


.overlay.overlay-30
{
    
}
.highlighted-slider-2-content
{
    bottom: 0;
}
.highlighted-slider-2-content #homeSliderButton
{
    position: absolute;    
    right: 15px;
    bottom: 15px;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: bold;
    background-color: #ffb141;
    color: #fff;
    letter-spacing: 1px;    
}
.highlighted-slider-2-content #homeSliderButton:hover
{
    text-decoration: underline;
    color: #fff;
}
.highlighted-slider-2-content #homeSliderButton:visited
{    
    color: #fff;
}

.highlighted-slider-2-content #homeSliderButton.shadow
{
    text-shadow:0px 2px 4px rgba(0,0,0,.4);
}

.highlighted-slider-2-content #homeSliderButton.min-btn-pad
{
    padding-left: 15px;
    padding-right: 15px;
}

.orange-btn-reversed
{
    background-color: #ffb141; 
    color: #fff; margin-bottom: 10px;"
}



/* remove excessive padding from nestor's default */
.region,
.block
{
    padding-top: 0;
}

.region-sidebar-second,
.region-sidebar-second .block,
.region-sidebar-second .block.block.block,
.region-sidebar-second .block.block.block p
{
    padding: 0;
    margin: 0;
}

.region-sidebar-second .block.block.block
{
    margin-bottom: 30px;
}


/**/
#top-content-region
{
    display: none;
}

/* controls padding at the top of all the pages */
#content-region
{
    padding-top: 45px;
}

/* create margin underneath the slider content on home page */
#highlighted-2-region
{
    margin-bottom: 45px;
}

/* offest the margin and padding underneath the slider to tighten up layout */
body.front #content-region
{
    padding-top: 0;
}

body.front .region.region-content
{
    padding-bottom: 0;
}

/* special padding for emergency homepage content */
#node-1
{
    
}


#top-content-region
{
    background-color: #e9e9ea;
    background-color: #fff;
}

#home_emergency_announcement
{
    background-color: #db3a1a;
    padding: 25px;
    color: #fff;
    text-align: center;
}

#home_emergency_announcement h3
{
    margin: 0;
    padding: 0;
    color: #fff;
}

#sidr-0-button
{
    display: block;
    padding: 2px;
    margin: 10px;
    background-color: #f7941e;
    color: #fff;
    font-weight: bold;
    text-align: center;
    width: 80px;
}



#content-1-region
{
    background-color: #fff;
}


#content-2-region .region-content-2
{
    margin: 0;
    padding-top: 0;
    padding-bottom: 20px;
}

#content-2-region .region-content-2 h2
{
    margin-bottom: 20px;
}

#content-2-region .region-content-2 h5
{
    margin-bottom: 5px;
}



#content-2-region .homepage-support a.btn.btn-orange
{
    color: #FFB141 !important;
    text-decoration: none !important;
    white-space: normal;
}

#content-2-region .homepage-support a.btn.btn-orange:hover
{
    color: #fff !important;    
}

/* panels 3 styles on homepage */

.panels-3 img
{
    margin-bottom: 15px;
}

.panels-3 p
{
    margin-bottom: 5px;
}

.homepage-support-image
{
    text-align: right;
}

/* homepage region 3 overrides */
#content-3-region
{
    padding-top: 45px;
}




@media (max-width: 920px)
{
    .homepage-support-image
    {
        text-align: center;
    }
}
@media (max-width: 768px)
{
    .homepage-support-image
    {
        text-align: left;
    }
    
    #util_wrapper,
    #util_div
    {
        position: relative;        
        height: auto !important;
       
    }
    #util_div_logotype
    {
        margin-top: 10px;
    }
}






/* generic styles */

#sidebar-second-region
{
    margin-top: 57px;
}

img
{
    max-width: 100%;
    height: auto;
}


#content-region a,
#content-1-region a,
#content-2-region a,
#content-3-region a,
#content-4-region a,
#content-5-region a,
#content-6-region a,
#content-7-region a,
#content-8-region a,
#content-9-region a,
#content-10-region a
{
    /*color: #777 !important;*/
    /*text-decoration: underline !important;*/
    text-transform: uppercase;
    font-weight: bold;
    font-size: 15px;
}

#content-region a:hover,
#content-1-region a:hover,
#content-2-region a:hover,
#content-3-region a:hover,
#content-4-region a:hover,
#content-5-region a:hover,
#content-6-region a:hover,
#content-7-region a:hover,
#content-8-region a:hover,
#content-9-region a:hover,
#content-10-region a:hover
{
    /*color: #000 !important;*/
    text-decoration: underline;
}


/* footer overrides and styles */
#footer-right-region
{
    text-align: left;
    padding-bottom: 0;
}

#footer-links
{
    font-size: 14px;
    line-height: 1.15em;
    word-break: keep-all !important;
    word-wrap: normal;
}

#footer-section-links
{
    float: left;
}

#footer-section-links div
{
    float: left;
    margin-right: 13px;   
    width: 11em;
}
#footer-section-links div h5
{
  font-size: 15px;
  color: #888;
  font-weight: bold;
  text-transform: uppercase;
}
 
#footer-section-links div:last-child
{
    margin-right: 0;
}

#footer-logo
{
    
}

#footer-logo p
{
    margin-bottom: 1.0em;
}



footer.region-10
{
    background-color: #A7A9AC;
    color: #fff;
    padding: 0;
}

footer.region-10 a
{
    color: #fff;
}

footer.region-10 a:hover
{
    color: #fff;
    text-decoration: underline;
}

/* turn off breadcrumbs */
div.breadcrumbs
{
    display: none;
}


/* CONTENT STYLES */
b, strong
{
    font-weight: bold;
    color: #000;
}

.region-content 
{
    padding-top: 0;
}

#block-block-52
{
    padding-top: 0;
}

#content-2-region
{
    color: #000;
}

figure
{
    margin-bottom: 1.5em;    
}
#highlighted-2-region figure
{
    margin-bottom: 0;
}

ul
{
    margin-top: 0;
    margin-bottom: 1.5em;
}


img.portrait-left
{
    float: left;
    margin: 5px 15px 3px 0;
    padding-top: 5px;
}

.portrait-right
{
    float: right;
    margin: 15px 0 3px 15px;    
}

img.portrait-left-admin
{
    float: left;
    margin: 0 15px 3px 0;
    padding-top: 5px;
}

table.views-view-grid td
{
    padding-right: 30px;
}


.view-imagegallerycasitas div
{
    display: inline-block;
    float: left;
    margin-right: 15px;
    margin-bottom: 15px;
}

/*
 * this is the ID of the shared B2 menu block
*  remove excess space between h1 and this content
*/
#block-block-58
{
    margin-top: -30px;
}

/* directory view styles */

.view-directory h3
{
    font-size: 2.3em; margin-bottom: 0.17em;
}
.view-directory h3.directory-listing-title
{
    font-size: 1.9em; margin-bottom: 0.13em;
}

.view-directory p span
{
    display: block;
}
.view-directory p span:empty
{
    display: none;
}


/* RESEARCH SECTION STYLES OVERRIDES */
.field-name-field-website,
.field-name-field-degrees-affiliations,
.field-name-field-title-affiliation
{
    margin-bottom: 1.2em;
}

.publication-list-full-text-link
{
    margin: 0.6em 0 1.2em 0;
}

ul.list-unstyled li
{
    margin-bottom: 3px;
}

.full-text-btn
{
    margin: 1.2em 0;
}


/* iframe styles in research section */

iframe
{
    margin: 0;
    padding: 0;
    border: none;
    width: 100%;
    height: 800px;    
}


/* reservation form styles */
#webform-client-form-232 .webform-component-textfield,
#webform-client-form-232 .form-email
{
    width: 35em;
}

#webform-client-form-232 .webform-component--number-of-participants input,
#webform-client-form-232 .webform-component--number-of-desired-breakout-rooms input,
#webform-client-form-232 .webform-component--single-occupancy input,
#webform-client-form-232 .webform-component--double-occupancy input
{
    width: 5em;
}

.webform-datepicker select
{
    width: 9em;
}
.webform-component--email label
{
    display: block;
}

#edit-captcha-response
{
    width: 5em;
}



/* reu letter of recommendation form styles */
#webform-client-form-479 .webform-component-textfield,
#webform-client-form-479 .form-email
{
    width: 35em;
}

#webform-client-form-479 .form-select
{
    width: 25em;
}

#webform-client-form-479 label
{
    display: block;
}



/* reu application form styles */
#webform-client-form-480 .webform-component-textfield,
#webform-client-form-480 .form-email
{
    width: 35em;
}

#webform-client-form-480 .form-select
{
    width: 25em;
}

.webform-datepicker select
{
    width: 9em;
}
.webform-component--email label
{
    display: block;
}

#edit-captcha-response
{
    width: 5em;
}

legend
{
    border-bottom-color: #999;
    padding-top: 2.0em;
}

.form-file + .btn
{
    margin-top: 1.0em;
}

/* mean menu styles */

/* hide the mobile navigation menu - the responsive menu module will unhide it on mobile */
#block-menu-menu-mobile
{
    display: none !important;
}

nav.mean-nav h2
{
    float: right;
    margin-right: 50px;
    margin-top: -35px;
    font-size: large;
    text-transform: none;
}

.mean-container .mean-nav ul li
{
    font-size: 13px;
}


/* indenting levels */
.mean-container .mean-nav ul li a
{
    padding: .5em 5%;
    text-transform: none;
    color: #999; /* this is for the non-href anchors i.e. menu subheadings */
}

.mean-container .mean-nav ul li li a
{
    padding: .5em 10%; 
}
.mean-container .mean-nav ul li li li a
{
    padding: .5em 15%; 
}
.mean-container .mean-nav ul li li li li a
{
    padding: .5em 20%; 
}

.mean-container .mean-nav ul li a:link
{
    color: #fff; /* this is for the actual linking anchors, not the subheadings */
}

.mean-container .mean-nav ul li a:visited
{
    color: #fff; /* this is for the actual linking anchors, not the subheadings */
}

/* expansion box styles */
.mean-container .mean-nav ul li a.mean-expand
{
    padding: 4px !important;
    color: #fff;
}

/* CALENDAR STYLE OVERRIDES */

/*keep dates from wrapping*/
.calendar-calendar .month-view .full td .inner div.day
{
    white-space: nowrap;
}


/* style repeating events that span multiple calendar columns */
.calendar-calendar .month-view .full td.multi-day div.monthview
{
    height: 2.0em;
    padding-top: 3px;
    border-radius: none !important;
}
.calendar-calendar .month-view .full td.multi-day div.monthview a
{
    color: #fff;
}

/* remove background color on individual events */
.calendar-calendar .month-view .full td.single-day div.monthview,
.calendar-calendar .week-view .full td.single-day div.weekview,
.calendar-calendar .day-view .full td.single-day div.dayview
{
    background: none;
}

/* remove redundant date from daily events */
.calendar-calendar td span.date-display-single
{
    display: none;
}

/* margin underneath each daily entry */
.calendar-calendar .month-view .full td.single-day .inner div
{
   margin-bottom: 0.3em;
}

/* clean up display of event detail */
.field .field-label
{
    margin-top: 1.5em;
}

.submitted span
{
    display: none;
}

.calendar-calendar
{
    line-height: 0.9em !important;    
}


.view .date-nav-wrapper .date-heading h3
{
    text-align: center;
}


.view .date-nav-wrapper .date-nav .pager
{
    background: none !important;
    background-attachment:fixed;
    margin-bottom: 1.1em;
}

.view .date-nav-wrapper .date-nav .pager *
{
    -moz-border-radius: 0px !important;
    border-radius: 0px !important;
    border: none;
 
}

.view .date-nav-wrapper .date-nav .pager * a
{
    background: none;
    margin: 0 0 1.5em 0;
 
}


.view .date-nav-wrapper .pager .date-next,
.view .date-nav-wrapper .pager .date-prev
{
    background: none;    
}

.view .date-nav-wrapper .pager .date-prev
{
    position: absolute;
    left: 0;
    right: auto;
    top: 2.7em;
    margin-left: 0;
}

.view .date-nav-wrapper .pager .date-next
{
    position: absolute;
    right: 0;
    top: 2.7em;
    margin-right: 0;
}

/* add some spacing to lists of publications in research section */
body.page-research-publications .views-row
{
    margin-bottom: 1.2em;
}

/* add some spacing between calendar items in visit section */
body.page-node-240 h3:nth-child(n+2)
{
    margin-top: 1.0em;
}


.btn-default
{
    border-color: #2AC5EE;
    color: #2AC5EE;
    margin: 0.7em 0;
}

.btn-default:hover
{
    background-color: #2AC5EE;
    border-color: #777;
}

